/* ************** Page ************** */

body {
	line-height: 150%;
	background-color: #e9e9e9;/* #fdfdfd;*/
	font-family: Calibri, Arial, sans-serif;
	font-weight:normal;
	font-size: 1em;
	color: #333333;
}

#cantor {
	background-color: #e9e9e9;
}

#chorus {
	background-color: #363535;
}

#page {
	background-color: #e1e1e1;
	width: 960px;
	margin: auto;
	border: 1px solid #b2b2b2;
	box-shadow: 1px 1px 4px #bcbcbc
}

.ref_title {
	font-weight: bold;
}

.ref_proc {
	font-style: italic;
}

.publi {
	font-size: 0.98em;
	margin-bottom: 1%;
}


/* ************** Header ************** */

header {
	height: 192px;
	font-weight:normal;
	color:#ff751f;
	/*border: 1px solid aqua;*/
}

header h1 {
	font-size: 4em;
	font-weight: normal;
	height: 50px;
	margin-top: 2.5%;
	margin-bottom: 2%;
	/*border: 1px solid aqua;*/
}

header h2 {
	font-size: 2em;
	font-weight: normal;
	height: 40px;
	margin-top: 0%;
	margin-left: 1%;
	/*border: 1px solid aqua;*/
}

/* Main title + Logo */

#banner {
	height: 150px;
	background: -webkit-linear-gradient(#dedede 0%, #cbcbcb 30.79%, #c6c6c6 78.48%);
	background: -moz-linear-gradient(#dedede 0%, #cbcbcb 30.79%, #c6c6c6 78.48%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#dedede 0%, #cbcbcb 30.79%, #c6c6c6 78.48%); /* Standard syntax */
	/*border: 1px solid blue;*/
	
}

#main_title {
	display: inline-block;
	float:left;
	vertical-align: middle;
	
	width: 60%;
	height: 120px;
	margin: 0.5%;
	padding: 1.5%;
	padding-bottom: 0%;	
	/*border: 1px solid blue;*/
}

#logoCD {
	display: inline-block;
	float:right;
	vertical-align: middle;
	width: 180px;
	height: 120px;
	margin: 1.5%;
	margin-right: 0.5%;

	background: url('media/LogoCD.png') no-repeat;
	/*border: 1px solid blue;*/
}

#logoLIMSI {
	display: inline-block;
	vertical-align: top;
	width: 55px;
	height: 55px;
	margin-bottom: 5px;
	background: url('media/LogoLIMSI.jpg') no-repeat;
	/*border: 1px solid blue;*/
}

#logoCNRS {
	display: inline-block;
	vertical-align: bottom;
	width: 55px;
	height: 55px;
	margin-top: 5px;
	background: url('media/LogoCNRS.png') no-repeat;
	/*border: 1px solid blue;*/
}

#logo_tutelles {
	display: inline-block;
	float:right;
	vertical-align: middle;
	width: 55px;
	height: 120px;
	margin: 1.5%;
	/*border: 1px solid blue;*/
}

#main_picture {
	display: inline-block;
	float:center;
	vertical-align: middle;
	width: 100%;

	/*border: 1px solid blue;*/
}

img {
	width: 100%;
	height: auto;
}



/* Navigation */
nav {
    display: inline-block;
    list-style-type: none;
    vertical-align: center;
    width: 100%;
    
    font-size: 1em;
    background: -webkit-linear-gradient(#e1e1e1 0%, #d8d8d8 100%);
    background: -moz-linear-gradient(#e1e1e1 0%, #d8d8d8 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e1e1e1 0%, #d8d8d8 100%); /* Standard syntax */
    /*border: 1px solid #ff7119;*/
    
}

#navLeft {
	float: left;
	text-align: left;
	width: 90%;
	/*border: 1px solid #ff7119;*/
}

#navRight {
	float: right;
	text-align: right;
	width: 9%;
	/*border: 1px solid #ff7119;*/
}

#navLeft ul {
	margin: 0%;
	margin-top: 1%;
	padding-left: 2%;
    /*border: 1px solid purple;*/
}

#navRight ul {
	margin: 2%;
    /*border: 1px solid purple;*/
}

nav li {
    display: inline-block;
    margin-right: 2.5%;
}

nav a {
    color:#ff751f;
	text-decoration: none;
}

.languageLink {
	width:30px;
	margin-right: 5%;
	margin-top: 8%;
	/*border: 1px solid purple;*/
}

nav a:hover {
	color: #582b0e;
	text-decoration: none;
}



/* ************** Section  ************** */

section {
	display: inline-block;
	vertical-align: top;
	width: 100%;

	background: -webkit-linear-gradient(left, #e4e4e4 6.29%, #e6e6e6 16.56%, #e6e6e6 56.62%, #dddddd 100%);
	background: -moz-linear-gradient(left, #e6e6e6 66.23%, #d5d5d5 75.5%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(left, #e6e6e6 66.23%, #d5d5d5 75.5%); /* Standard syntax */
	
	text-align: justify;
	
	box-shadow: inset 1px 0px 5px #c3c3c3
	/*border: 1px solid #ff7119;*/
}

section h1 {
	font-size: 2em;
	margin-top: 0%;
	padding: 0%;
}

section h2 {
	font-size: 1.3em;
	margin-top: 3%;
	padding: 0%;
}

section h3 {
	font-size: 1em;
	font-style: italic;
	margin-top: 0%;
	padding: 0%;
}

section a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

section a:hover {
	color: #ff7119;
	text-decoration: none;
	font-weight: bold;
}

section strong {
	font-style: italic;
}

italic {
	font-style: italic;
}

section important {
	font-size: x-large;
}

.conference {
	font-style: italic;
}

.detail {
	font-size: small;
}

.important {
	font-variant: small-caps;
}

.image_article {
	display: inline-block;
	float: right;
	width: 40%;
	margin: 0%;
	margin-left: 3%;
	/*border: 1px solid blue;*/
}

article {
	display: inline-block;
	vertical-align: top;
	width: 94%;
	margin: 1%;
	margin-top: 1%;
	margin-bottom: 2%;
	padding: 2%;
	border-radius: 5px;
	/*border: 1px solid blue;*/
}

.media_frame {
	width: 80%;
	height: 300px;
}

/* ************** Footer ************** */

footer {
	background: -webkit-linear-gradient(#e5e5e5 8.61%, #c9c9c9 76.82%);
	background: -moz-linear-gradient(#e5e5e5 8.61%, #c9c9c9 76.82%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e5e5e5 8.61%, #c9c9c9 76.82%); /* Standard syntax */
		/*border: 1px solid green;*/
	box-shadow: 1px 1px 1px #bcbcbc;
}

#contact {
	display: inline-block;
	margin: 0.5%;
	margin-left: 2%;
	/*border: 1px solid #39ff39;*/
	
	color:#ff751f;}

#contact a {
	color: #daeeff
}